{
  "row_id": 85,
  "query": "Campus Exclusive Store Shoe Shop Dhanbad",
  "data": [
    {
      "name": "New Shoe Campus",
      "place_id": "0x39f6bccc0888b9a7:0x736f11ba87a93260",
      "address": "Amrita Raj Rd, Damodarpur, Dhanbad, Jharkhand 826001",
      "rating": 4.2,
      "reviews_count": 13,
      "categories": [
        "Shoe store",
        "Footwear wholesaler"
      ],
      "website": null,
      "phone": null,
      "thumbnail": null,
      "latitude": 23.785679599999998,
      "longitude": 86.4280181,
      "link": "https://www.google.com/maps/place/New+Shoe+Campus/data=!4m7!3m6!1s0x39f6bccc0888b9a7:0x736f11ba87a93260!8m2!3d23.7856796!4d86.4280181!16s%2Fg%2F11cppl8wxj!19sChIJp7mICMy89jkRYDKph7oRb3M?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Campus Exclusive Store",
      "place_id": "0x39f6a3a25dc2b8f3:0xefc1edf63f36ac97",
      "address": "Verma Mension, opposite Sriram Plaza, Bank More, Dhanbad, Jharkhand 826001",
      "rating": 4.9,
      "reviews_count": 595,
      "categories": [
        "Shoe store",
        "Sportswear store",
        "Store"
      ],
      "website": "https://stores.campusshoes.com/jharkhand/dhanbad/campus-exclusive-store-bank-more",
      "phone": "08603011222",
      "thumbnail": null,
      "latitude": 23.787241299999998,
      "longitude": 86.41821639999999,
      "link": "https://www.google.com/maps/place/Campus+Exclusive+Store/data=!4m7!3m6!1s0x39f6a3a25dc2b8f3:0xefc1edf63f36ac97!8m2!3d23.7872413!4d86.4182164!16s%2Fg%2F11t2m3qn_0!19sChIJ87jCXaKj9jkRl6w2P_btwe8?authuser=0&hl=en&rclk=1"
    }
  ]
}